.wrap {
  background: #333;
  width: 100%;
  padding: 40px;
}
.wrap .head {
  font-size: 50px;
  color: #fff;
  display: flex;
}
.wrap .head span {
  animation: letter-glow 0.5s 0s ease both;
}
.wrap .head span.hasMargin {
  margin-left: 10px;
}
.wrap .head span:nth-child(1) {
  animation-delay: 0s;
}
.wrap .head span:nth-child(2) {
  animation-delay: 0.08s;
}
.wrap .head span:nth-child(3) {
  animation-delay: 0.16s;
}
.wrap .head span:nth-child(4) {
  animation-delay: 0.24s;
}
.wrap .head span:nth-child(5) {
  animation-delay: 0.32s;
}
.wrap .head span:nth-child(6) {
  animation-delay: 0.4s;
}
.wrap .head span:nth-child(7) {
  animation-delay: 0.48s;
}
.wrap .head span:nth-child(8) {
  animation-delay: 0.56s;
}
.wrap .head span:nth-child(9) {
  animation-delay: 0.64s;
}
@keyframes letter-glow {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);
  }
  66% {
    opacity: 1;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.9);
  }
  77% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0);
  }
}